
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17842

[BCR1093][Android][Device Binding Primary Approve Screen] Wording Issue

15 September 2023 12:17 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 15 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. using Android device, bind as primary

2. use another device device, try bind as secondary

3. When click push notification on primary device, screen try to connect displayed

Issue:

The word show as 'Grant Access to this device?'

Expected:

SHow as 'Grant access to this Device?'

History

#1 - 21 September 2023 03:29 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed

#2 - 21 September 2023 05:45 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

#3 - 25 September 2023 01:06 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to New

- Assignee changed from Nor Khairun Aqila Jesmen to Abdul Halim Baharom

- % Done changed from 100 to 50

word device should be - Device

Expected:

Grant access to this Device?

#4 - 25 September 2023 06:24 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 50 to 100

Fixed

#5 - 26 September 2023 02:35 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen
#6 - 26 September 2023 06:22 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
